<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
   <Header VisinaHeader="35" />
        <Red ImeId="Sifra_art" Naslov="[ifra_Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="EdMera" Naslov="EM" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="kolicNar" Naslov="Koli~ina_nara~ana" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LGREEN"/>
        <Red ImeId="kolicZal" Naslov="Koli~ina_na zaliha" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LPINK"/>
        <Red ImeId="Sifra_KatStatus" Naslov="[ifra_Status" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="ImeKatStatus" Naslov="Status" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
